/*Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
body{
	font-family: 'Open Sans Condensed', sans-serif;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
@font-face {
    font-family: 'aleobold';
    src: url('../fonts/Aleo-Bold-webfont.eot');
    src: url('../fonts/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Bold-webfont.woff') format('woff'),
         url('../fonts/Aleo-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.banner{
	background: url(../images/banner1.jpg) no-repeat  center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	min-height:640px;
	text-align:center;
}
.head-nav ul li a{
	position: relative;
	display: inline-block;
	margin: 15px 20px;
	outline: none;
	color: #039CAD;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.2em;
}
.head-nav a:hover,
.head-nav a:focus {
	outline: none;
}
.head-nav {
	padding: 2em 0em;
}
.head-nav ul{
	padding:0;
	margin: 0;
}
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.head-nav ul li {
	display: inline-block;
	margin: 0 .5em;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
}
.head-nav ul li a{
	color: #25A7DE;
}
ul a:hover,
ul a:focus {
	outline: none;
	color: #FFF;
	text-decoration: none;
}
/* Effect 7: second border slides up */
.cl-effect-7 a {
	padding: 12px 10px 10px;
	color: #25A7DE;
	text-shadow: none;
	font-weight: 700;
}
.cl-effect-7 a::before,
.cl-effect-7 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 3px;
	background: #25A7DE;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	transform: scale(0.85);
}
.cl-effect-7 a::after {
	opacity: 0;
	-webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: top 0.3s, opacity 0.3s, transform 0.3s;
}
.cl-effect-7 a:hover::before,
.cl-effect-7 a:hover::after,
.cl-effect-7 a:focus::before,
.cl-effect-7 a:focus::after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.cl-effect-7 a:hover::after,
.cl-effect-7 a:focus::after {
	top: 0%;
	opacity: 1;
}
.banner-info{
}
.banner-info  p{
	font-size:2em;
	font-weight:300;
	color: #231F20;
	line-height:1.8em;
	width:57%;
	margin:0 auto;
}
.ENCHANTMENT-right {
	text-align: center;
	padding: 3em 8em;
}
.ENCHANTMENT-right h3{
	font-size:1.8em;
	font-weight:400;
	font-family: 'Playfair Display SC', serif;
	color:#000000;
	line-height:1.8em;
	margin:0.5em 0em;
}
.ENCHANTMENT-right p{
	font-size:1.2em;
	font-weight:300;
	color:#000000;
	line-height:1.8em;
	margin:1em 0em;
}
.ENCHANTMENT-left {
	padding: 0;
}
.wonder-left{
	padding:0;	
}
.wonder-mid {
	text-align: center;
	padding: 3em 4em;
}
.wonder-right {
	padding: 0;
}
.wonder-mid h3{
	font-size:1.8em;
	font-weight:400;
	font-family: 'Playfair Display SC', serif;
	color:#000000;	
}
.wonder-mid p{
	font-size:1.2em;
	font-weight:300;
	color:#000000;
	line-height:1.8em;
	margin:1em 0em;
}
.wonder-mid h5{
	font-size:1.4em;
	font-weight:400;
	font-family: 'Playfair Display SC', serif;
	color:#000000;	
}
.rooms-1 {
background: url(../images/roomphoto.jpg) no-repeat;
display: block;
background-size: cover;
min-height: 540px;
text-align: center;
}
.rooms-2 {
background: url(../images/bed3.jpg) no-repeat;
display: block;
background-size: cover;
min-height: 540px;
text-align: center;
}
.rooms-3{
background: url(../images/bed4.jpg) no-repeat;
display: block;
background-size: cover;
min-height: 540px;
text-align: center;
}
.rooms-1{
	padding:0;
	
}
.room-info {
	text-align:center;
	margin: 5em 0em 0em;
}
.room-info1 ul{
	padding:0;
}
.room-info1 ul li{
	/*display:inline-block;*/
	text-align:left;
	margin-left:20px;
	padding:0.3em 1.5em 0.3em 1em;
}
.room-info1 ul li a{
	font-size:1.2em;
	color:#590c0c;
	background:#ffffff;
	padding:0.3em 1.5em 0.3em 1em;
	margin:0em 0.5em;
	border-radius:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.room-info1 ul li a:hover{
	background:#590c0c;
	color:#ffffff;
}
.room-info1 {
	text-align: center;
	margin: 5em 0em 0em;
}
i.search {
	width: 30px;
	height: 19px;
	background: url(../images/img-sprite.png)no-repeat -0px -4px;
	display: inline-block;
}
i.search:hover{
	background: url(../images/img-sprite.png)no-repeat -0px -25px;
}
i.boo {
	width: 30px;
	height: 19px;
	background: url(../images/img-sprite.png)no-repeat -25px -4px;
	display: inline-block;
	
}
i.boo:hover{
	background: url(../images/img-sprite.png)no-repeat -25px -24px;
}
i.bro {
	width: 30px;
	height: 19px;
	background: url(../images/img-sprite.png)no-repeat -51px -3px;
	display: inline-block;
}
i.bro:hover{
	background: url(../images/img-sprite.png)no-repeat -51px -25px;
}
.services-left{
	text-align:center;
	padding:2em 1em;
}
.services-left h2{
	font-size:2.1em;
	font-weight:400;
	font-family: 'Playfair Display SC', serif;
	color:#000000;	
}
.services-left1 {
	text-align:left;
}
.services-left1 ul{
	padding:0;
}
.services-left1 ul li{
	display:block;	
	font-size:1.5em;
	padding-left:50px;
	padding-bottom:15px;
}
.services-left1 ul li label{
	color:#07B9CD;
}
.services-left1 h5{
	font-size:1.8em;
	font-weight:400;
	color:#000000;	
}
.services-left1 ul li a{
	font-size:1.2em;
	color:#000000;
	line-height:1.8em;	
}
.services-left1 ul li a:hover{
	color:#A0181C;
}
.services-left1 p{
	font-size:1.2em;
	font-weight:400;
	color:#000000;	
}
.services-right {
	padding: 0;
}
.contact-details {
	width: 80%;
	float: left;
	margin: 0em 2em 0em 0em;
	padding: 0em 2em;
}
.contact-left{
	background: url(../images/contactbg.jpg) no-repeat;
	display: block;
	background-size: cover;
	min-height: 618px;
	text-align: center;
}
.contact-left1 {
	text-align: center;
	margin: 3em 0em 5em;
	font-size:1.3em;
	color:#fff;
}
.contact-left1 a {
	color:#fff;
}

.contact-right {
	padding: 4em 1em;
}
.reservation-details{
	width:48%;
	float:left;
	padding: 0em 2em;
}
.contact-details form input[type="text"] {
	width: 100%;
	padding: 2.5% 0;
	margin-bottom: 3%;
	background: none;
	color: #ADADAD;
	font-size: 18px;
	outline: none;
	font-weight: 400;
	text-indent: 10px;
	border: 1px solid #590c0c;
	border-radius: 3px;
}
.reservation-details form input[type="text"] {
	width: 100%;
	padding: 2.5% 0;
	margin-bottom: 7%;
	background: none;
	color: #ADADAD;
	font-size: 18px;
	outline: none;
	font-weight: 400;
	text-indent: 10px;
	border: 1px solid #590c0c;
	border-radius: 3px;
}
.text-field-name-2 form input[type="text"] {
	width: 46%;
	padding: 2.5% 0;
	margin-bottom: 7%;
	background: none;
	color: #ADADAD;
	font-size: 18px;
	outline: none;
	font-weight: 400;
	text-indent: 10px;
	border: 1px solid #590c0c;
	border-radius: 3px;
	margin: 0px 16px 0px 0px;
}
.text-field-name-1
{
	width:100%;
}
.contact form input[type="text"]
{
	width: 100%;
}

.contact form input[type="submit"] {
	background: #5a0b07;
	padding: 0.5em 2em;
	text-transform: uppercase;
	color: #fff;
	font-size: 19px;
	font-weight: 400;
	display: block;
	outline: none;
	border: none;
	border-radius: 5px;
	text-transform: uppercase;
	margin:0 auto;
}
.contact form input[type="submit"]:hover{
	background:#254963;
	color:#fff;
}
.contact-left h3 {
	font-size: 2.1em;
	font-weight: 400;
	font-family: 'Playfair Display SC', serif;
	color: #fff;
}
.reservation-details h3 {
	font-size: 1.5em;
	font-weight: 400;
	font-family: 'Playfair Display SC', serif;
	color: #000000;
	margin:1em 0em;
}
.contact-details h3 {
	font-size: 1.5em;
	font-weight: 400;
	font-family: 'Playfair Display SC', serif;
	color: #000000;
	margin:1em 0em;
}
.guests{
	background: url(../images/footbanner.jpg) no-repeat center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	text-align:center;
	padding:4em 0em;
}
.guests h3 {
	font-size: 2.2em;
	font-weight: 400;
	font-family: 'Playfair Display SC', serif;
	color: #fff;
	margin:1em 0em;
}
.guests p {
	font-size: 1.2em;
	font-weight: 400;
	font-family: 'Playfair Display SC', serif;
	color: #fff;
	width:60%;
	margin:0 auto;
	line-height:1.8em;
}
.footer-left {
	padding: 0;
	position:relative;
	
}
.footer-left1 {
	text-align: center;
	position: absolute;
	top: 237px;
	left: 90px;
}
.footer-left2 {
	text-align: center;
	position: absolute;
	top:100px;
	right:50px;
	
}
.footer-left2 ul{
	padding:0;
}
.footer-left2 ul li {
	display: block;
	font-size: 1.2em;
	text-transform: uppercase;
	line-height: 1.8em;
	color:#fff;
}
.footer-left2 p {
	font-size: 1.3em;
	margin: 2em 0em 0em;
	color:#fff;
}
.footer-left2 h6 a{
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: 600;
	color:#fff;
}
.footer-left2 h6 a:hover{
	color:#FFC200;
}
.footer-right p {
	font-size: 1.4em;
	font-weight: 400;
	color: #000000;
	line-height: 1.8em;
	margin: 0em 0em 5em;
}
.footer-right p:before {
	content: url(../images/stat.png) 0px 0px;
	position: absolute;
	left: 330px;
	top:95px;
}
.footer-right p:after {
	content: url(../images/end.png) 0px 0px;
	position: absolute;
	left:360px;
	top: 225px;
}
.footer-right {
	padding: 4em 11em;
}
.footer-right h6 {
	color: #000000;
	font-size: 1.2em;
	margin: 4em 0em 0em;
	text-align: center;
}
.footer-right a {
	color: #fff;
	text-decoration:none;
	font-size:1.2em;
}
.footer-right h6 a {
	color: #000;
	text-decoration:none;
	font-size:1em;
}

.footer-left3 ul{
	padding:0;
}
.footer-left3 ul li{
	display:inline-block;
}
i.fb {
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -92px -3px;
	display: inline-block;
}
i.fb:hover{
	opacity:0.5;
}
i.twt {
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -113px -2px;
	display: inline-block;
}
i.twt:hover{
	opacity:0.5;
}
i.goop {
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -139px -3px;
	display: inline-block;
}
i.goop:hover{
	opacity:0.5;
}
i.in {
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -161px -2px;
	display: inline-block;
}
i.in:hover{
	opacity:0.5;
}
i.do {
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -183px -3px;
	display: inline-block;
}
i.do:hover{
	opacity:0.5;
}
i.drib {
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -207px -2px;
	display: inline-block;
}
i.drib:hover{
	opacity:0.5;
}
i.tet{
	width: 20px;
	height: 26px;
	background: url(../images/img-sprite.png)no-repeat -229px -2px;
	display: inline-block;
}
i.tet:hover{
	opacity:0.5;
}
.footer-left3 {
	position: absolute;
	top: 36em;
	left: 23em;
}
.text-field-name-2 {
	position: relative;
}
span{
	font-style:italic;
}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	float: left;
	margin-left: -20px;
	display: none;
}
.checkbox {
	margin-bottom: 4px;
	padding-left: 27px;
	font-size: 1.1em;
	line-height: 27px;
	cursor: pointer;
}
.checkbox {
	float: left;
	position: relative;
	font-size: 1em;
	color:#555;
}
.checkbox:last-child {
	margin: 3em 12em 0em;
}
.news-letter {
	color: #555;
	font-weight:600;
	font-size: 0.85em;
	margin-bottom: 1em;
	display: block;
	text-transform: uppercase;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	clear: both;
}
.checkbox i {
	position: absolute;
	bottom: 5px;
	left: 0;
	display: block;
	width:20px;
	height:20px;
	outline: none;
	background: #5c0b0a;
}
.checkbox input + i:after {
	content: '';
	background: url("../images/tick1.png") no-repeat 1px 2px ;
	top: 1px;
	left: 1px;
	width: 20px;
	height: 20px;
	font: normal 12px/16px FontAwesome;
	text-align: center;
}
.checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.checkbox input {
	position: absolute;
	left: -9999px;
}
.checkbox input:checked + i:after {
	opacity: 1;
}
.news-letter:hover {
	color:#00BFF0;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.1.png) no-repeat 0px 0px;
}
#toTop:hover{
	outline: none;
}
/*--responsive design--*/
@media (max-width:1280px){
.ENCHANTMENT-right {
	padding: 1em 2em;
}
.wonder-mid {
	padding: 3em 2em;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	max-width: 100%;
	height: 100%;
}
.room-info {
	top: 60px;
	left: 70px;
}
.room-info1 ul li a {
	font-size: 1em;
}
i.search {
	top: -6px;
	left: 6px;
}
i.boo {
	top: -6px;
	left: 118px;
}
i.bro {
	top: -6px;
	left: 243px;
}
.services-left1 h5 {
	font-size: 1.5em;
}
.services-left {
	padding: 1em 1em;
}
.services-left1 p {
	font-size: 1.1em;
}
.text-field-name-2 form input[type="text"] {
	margin: 0px 11px 0px 0px;
}
.checkbox:last-child {
	margin: 3em 10em 0em;
}
.button {
	margin: 3em 0em 0em;
}
.footer-right {
	padding: 7em 6em;
}
.footer-right p:before {
	left: 260px;
	top: 70px;
}
.footer-right p:after {
	left: 270px;
	top: 193px;
}
.footer-left3 {
	top: 36em;
	left: 16em;
}
}
/*--responsive design--*/
@media (max-width:1024px){
.banner-info p {
	font-size: 1.7em;
	width: 70%;
}
.ENCHANTMENT-right h3 {
	font-size: 1.5em;
}
.ENCHANTMENT-right {
	padding: 3em 2em;
}
.wonder-mid {
	padding: 2em 2em;
}
.wonder-mid h3 {
	font-size: 1.5em;
}
.room-info1 ul li a {
	padding: 0.3em 1em 0.3em 0.5em;
	margin: 0em 0.1em;
}
i.search {
	top: -6px;
	left: 6px;
}
i.boo {
	top: -6px;
	left: 104px;
}
i.bro {
	top: -6px;
	left: 214px;
}
.services-left h2 {
	font-size: 1.7em;
}
.contact-details h3 {
	font-size: 1.3em;
}
.reservation-details h3 {
	font-size: 1.3em;
}
.contact-details {
	margin: 0em 1em 0em 0em;
}
.text-field-name-2 form input[type="text"] {
	margin: 0px 7px 0px 0px;
}
.checkbox:last-child {
	margin: 3em 7em 0em;
}
.guests h3 {
	font-size: 1.7em;
}
.guests p {
	width: 70%;
}
.footer-right {
	padding: 7em 2em;
}
.footer-right p:before {
	left: 205px;
	top: 70px;
}
.footer-right p:after {
	left: 220px;
	top: 193px;
}
.footer-left1 {
	top: 220px;
	left: 25px;
}
.footer-left2 {
	top: 150px;
	right: 50px;
}
.footer-left3 {
	top: 35em;
	left: 11em;
}
.services-left1:nth-child(4){
display:none;
}
.services-left1 {
	width:95%;
}
}
/*--responsive design--*/
@media (max-width:768px){
.head-nav ul li{
	display:block;
	float:none;
}
.head-nav ul li a{
	border-right:none;
	color:#fff;
}
.head-nav ul{
	position: absolute;
	margin: 0;
	padding: 2% 0;
	z-index: 999;
	width: 92%;
	display: none;
	text-align: center;
	background:rgba(25, 57, 82, 0.67);
	left:2em;
	top:3em;
}
.head-nav span.menu {
	display: block;
	background: none;
	position: absolute;
	top: 18px;
	right: 30px;
}
.head-nav span.menu:before{
	content:url(../images/menu.png);
	color:#FFF;
	font-size:1.3em;
	text-transform:uppercase;
	text-align:right;
	cursor:pointer;
}
.banner-info p {
	font-size: 1.5em;
	width: 77%;
}
.banner {
	min-height: 500px;
}
div#ourresort {
	margin: 20px 10px;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	max-width: 100%;
	height: auto;
}
.ENCHANTMENT-right {
	padding: 2em 2em 5em;
}
.wonder {
	margin: 20px 10px;
	text-align: center;
}
div#suites {
	margin: 20px 10px;
	text-align: center;
}
.rooms-1 {
	margin: 3em 0em 0em;
}
div#services {
	margin: 20px 10px;
}
div#reservations {
	text-align: center;
	margin: 20px 10px;
}
.footer-right1 {
	width: 100%;
	float: left;
	text-align:center;
}
.footer-right2 {
	width: 100%;
	float: left;
	text-align:center;
}
.footer-right {
	padding: 2em 2em 1em;
}
.footer-right p {
	margin: 2em 0em 3em;
}
.footer-left3 {
	top: 35em;
	left: 21em;
}
.footer {
	margin: 20px 10px;
	background:#46A92E;
}
.room-info {
	padding:4em 0em 0em;
}
.room-info1 {
	top: 400px;
	left: 219px;
}
.contact-left1 {
	text-align: center;
	margin: 3em 0em 0em;
	padding: 1em 0em 0em;
}
.contact-left h3 {
	font-size: 1.5em;
	margin: 1em -1em 1em -1em;
}
.ENCHANTMENT-right h3 {
	font-size: 1.4em;
}
.wonder-mid h5 {
	font-size: 1.2em;
}
.wonder-mid h3 {
	font-size: 1.4em;
}
.services-left h2 {
	font-size: 1.4em;
	margin:1em 0em;
}
.guests h3 {
	font-size: 1.4em;
}
.guests p {
	font-size: 1em;
}
.footer-left1 {
	top: 220px;
	left: 190px;
}
.footer-left2 {
	top: 150px;
	right: 190px;
}
.footer-right p:before {
	left: 300px;
	top: 36px;
}
.footer-right p:after {
	left: 294px;
	top: 130px;
}
.services-left1 {
	margin: 0em 0em 2em;
}
.head-nav ul li a {
	margin: 0px;
	font-size:1em;
}
.services-left1 {
	width:100%;
}
.contact-left {
min-height: 250px;
}
}
/*--responsive design--*/
@media (max-width:640px){
.logo img {
	width: 35%;
}
.banner-info p {
	font-size: 1.4em;
	width: 83%;
}
.banner {
	min-height: 400px;
}
.ENCHANTMENT-right h3 {
	font-size: 1.3em;
}
.ENCHANTMENT-right p {
	font-size: 1.2em;
	margin: 1em 0em 0em;
}
.wonder-mid h5 {
	font-size: 1.1em;
}
.wonder-mid h3 {
	font-size: 1.3em;
}
.room-info {
	top: 60px;
	left: 152px;
}
.room-info1 {
	top: 400px;
	left: 146px;
}
.services-left h2 {
	font-size: 1.3em;
}
.services-left1 h5 {
	font-size: 1.3em;
}
.contact-left1 {
	top: 210px;
	left: 270px;
}
.contact-details h3 {
	font-size: 1.2em;
}
.reservation-details h3 {
	font-size: 1.2em;
}
.guests h3 {
	font-size: 1.3em;
}
.guests {
	padding: 2em 0em;
}
.footer-left1 {
	top: 140px;
	left: 150px;
}
.footer-left2 {
	top: 55px;
	right: 150px;
}
.footer-left3 {
	top: 23em;
	left: 15em;
}
.footer-right p {
	font-size: 1.3em;
}
}
/*--responsive design--*/
@media (max-width:480px){
.logo img {
	width: 30%;
}
.banner-info p {
	font-size: 1.3em;
	width: 98%;
}
.banner {
	min-height: 310px;
}
.ENCHANTMENT-right h3 {
	font-size: 1.2em;
}
.ENCHANTMENT-right p {
	font-size: 1.1em;
}
.ENCHANTMENT-right {
	padding: 2em 0em 5em;
}
.wonder-mid h5 {
	font-size: 1em;
}
.wonder-mid h3 {
	font-size: 1.2em;
}
.wonder-mid p {
	font-size: 1.1em;
	margin: 0em 0em;
}
.room-info {
	top: 30px;
	left: 72px;
}
.room-info1 {
	top: 360px;
	left: 68px;
}
.services-left1 ul li a {
	font-size: 1.1em;
}
.services-left h2 {
	font-size: 1.2em;
}
.contact-left1 {
	top: 210px;
	left: 180px;
}
.contact-details h3 {
	font-size: 1.1em;
}
.contact-details {
	width: 100%;
	float: none;
}
.reservation-details h3 {
	font-size: 1.1em;
}
.reservation-details {
	width: 100%;
	float: none;
	padding: 0em 1em;
}
.contact-details form input[type="text"] {
	font-size: 16px;
}
.reservation-details form input[type="text"] {
	font-size: 16px;
}
.checkbox:last-child {
	margin: 2em 10em 0em;
}
.checkbox:last-child {
	margin: 2em 10em 0em;
}
.contact-right {
	padding: 2em 1em 1em;
}
.footer-right p {
	font-size: 1.2em;
}
.footer-right p:before {
	left: 190px;
	top: 34px;
}
.footer-right p:after {
	left: 190px;
	top: 143px;
}
.footer-left2 {
	top:40px;
	right: 60px;
}
.footer-left1 {
	top: 102px;
	left: 60px;
}
.footer-left3 {
	top: 20em;
	left: 10em;
}
.guests h3 {
	font-size: 1.2em;
}
.guests p {
	width: 99%;
}
.room-info1 {
	text-align: center;
	margin: 3em 0em 0em;
}
.room-info {
	padding: 2em 0em 0em;
}
.rooms-1 {
	min-height: 440px;
}
.rooms-2 {
	min-height: 440px;
}
.rooms-3 {
	min-height: 440px;
}
}
/*--responsive design--*/
@media (max-width:320px){
.head-nav {
	padding: 1em 0em;
}
.banner-info p {
	font-size: 0.9em;
	width: 98%;
}
.banner {
	min-height: 200px;
}
.ENCHANTMENT-right h3 {
	font-size: 1em;
}
.ENCHANTMENT-right p {
	font-size: 1em;
	margin:0em;
}
.ENCHANTMENT-right {
	padding: 2em 0em 2em;
}
.wonder-mid h5 {
	font-size: 0.9em;
}
.wonder-mid h3 {
	font-size: 1em;
}
.wonder-mid p {
	font-size: 1em;
}
.wonder-mid {
	padding: 2em 0em;
}
.contact form input[type="submit"] {
	padding: 0.5em 1em;
	font-size: 16px;
}
.room-info img {
	width: 45%;
}
.room-info1 {
	text-align: center;
	margin: 2em 0em 0em;
}
.room-info1 ul li a {
	font-size: 0.875em;
}
.room-info {
	padding: 1em 0em 0em;
}
i.boo {
	top: -6px;
	left: 90px;
}
i.bro {
	top: -6px;
	left: 186px;
}
.contact-left1 {
	top: 158px;
	left: 118px;
}
.contact-left {
	position: relative;
	padding: 20px 10px;
}
.guests p {
	font-size: 0.875em;
}
.footer-left1 {
	top: 37px;
	left: 0px;
}
.footer-left2 {
	top: 4px;
	right: 0px;
}
.footer-left2 p {
	font-size: 1em;
	margin: 0em 0em 0em;
}
.footer-left2 ul li {
	font-size: 1em;
	line-height: 1.5em;
}
.footer-right {
	padding: 1em 1em 1em;
}
.footer-right p {
	margin: 1em 0em 2em;
}
.footer-right p:before {
	left: 116px;
	top: 6px;
}
.footer-right p:after {
	left: 110px;
	top: 122px;
}
.footer-right p {
	font-size: 1.1em;
}
.footer-left3 {
	top: 12em;
	left: 4.5em;
}
.footer-right h6 {
	font-size: 1.1em;
	margin: 2em 0em 0em;
}
.contact-left h3 {
	font-size: 1.2em;
}
.checkbox:last-child {
	margin: 2em 5em 0em;
}
.button {
	margin: 1em 0em 0em;
}
.contact-details form input[type="text"] {
	font-size: 15px;
}
.reservation-details form input[type="text"] {
	font-size: 15px;
}
.reservation-details h3 {
	font-size: 1em;
}
.contact-details h3 {
	font-size: 1em;
}
.reservation-details form input[type="text"] {
	font-size: 15px;
}
.contact form input[type="submit"] {
	padding: 0.5em 1em;
	font-size: 14px;
}
.head-nav ul {
	left: 1em;
}
.head-nav ul li a{
	margin: 0px;
	font-size: 0.875em;
}
.cl-effect-7 a {
	padding: 6px 10px 10px;
}
.services-left h2 {
	font-size: 1.1em;
}
.rooms-1 {
	min-height: 220px;
}
.rooms-2 {
	min-height: 220px;
	padding: 0;
}
.rooms-3 {
	min-height: 220px;
	padding: 0;
}
i.search {
	background: url(../images/img-sprite.png)no-repeat -0px -3px;
}
i.search:hover {
	background: url(../images/img-sprite.png)no-repeat -0px -24px;
}
.contact-left1 {
	text-align: center;
	margin: 3em 0em 0em;
	padding: 0em 0em 0em;
}
}












.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none; background:#FFFFFF; border:solid 1px #666666; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; background:#808080; color:#fff; font-style:normal; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; color:#fff; font-style:normal;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; color:#000;}
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
	background:#CCCCCC;
}


/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #fcefa1;
	background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #fef1ec url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
	color: #cd0a0a;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #cd0a0a;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #cd0a0a;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url(images/ui-ui-icons_cd0a0a_256x240.png);
}
.ui-widget-header .ui-icon {
	background-image: url(images/ui-icons_cd0a0a_256x240.png);
}
.ui-state-default .ui-icon {
	background-image: url(images/ui-icons_888888_256x240.png);
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: url(images/ui-icons_cd0a0a_256x240.png);
}
.ui-state-active .ui-icon {
	background-image: url(images/ui-icons_454545_256x240.png);
}
.ui-state-highlight .ui-icon {
	background-image: url(images/ui-icons_2e83ff_256x240.png);
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url(images/ui-icons_cd0a0a_256x240.png);
}

/* positioning */
.ui-icon-blank { background-position: 16px 16px; }
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }

.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-on { background-position: -96px -144px; }
.ui-icon-radio-off { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 4px;
}

/* Overlays */
.ui-widget-overlay {
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
}
.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
	border-radius: 8px;
}